How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "omu/ubuntu-stable-server"
  config.vm.box_version = "1.9.1"
end
vagrant init omu/ubuntu-stable-server \
  --box-version 1.9.1
vagrant up

This version was created about 4 years ago.

There isn't a description.

3 providers for this version.
  • libvirt Externally hosted (file.omu.sh)

  • virtualbox Externally hosted (file.omu.sh)

  • lxc Externally hosted (file.omu.sh)